2018-12-16 06:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000085Branch 0.2.1-FINALBugpublic2010-06-21 07:06
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytextReproducibilityhave not tried
StatusassignedResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000085: br-Tags finden und eliminieren
DescriptionIm gesamten Script und aller Templates befinden sich noch immer sehr viele br-Tags. Diese sollen aufgrund der Verbesserung des SEOs eliminiert werden.

Tags z.B. unterhalb des Aufrufs...
LOAD_TEMPLATE("admin_settings_saved", false, ....);
... koennen sofort entfernt werden, da das Template admin_settings_saved.tpl spaeter einen div-Tag mit passenden CSS-Angaben enthalten wird.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000122new Erweiterung ext-seo: Soll ext-rewrite abloesen 
child of 0000068closedQuix0r Auslagerung (moeglichst) aller HTML-Codes in Templates 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000217

Quix0r (administrator)

Last edited: 2009-02-20 02:04

Hab soweit alle br-Tags hinter dem besagten LOAD_TEMPLATE()-Aufruf ausgebaut.

Ich assigne mir den mal irgentwann, wenn das HTML fertig ausgelagert ist.

+Notes

-Issue History
Date Modified Username Field Change
2009-02-20 00:02 Quix0r New Issue
2009-02-20 00:03 Quix0r Projection none => major rework
2009-02-20 00:03 Quix0r ETA none => < 1 month
2009-02-20 00:03 Quix0r Description Updated
2009-02-20 02:02 Quix0r Note Added: 0000217
2009-02-20 02:04 Quix0r Relationship added child of 0000068
2009-02-20 02:04 Quix0r Note Edited: 0000217
2009-11-25 21:57 Quix0r Fixed in Version => 0.2.1-FINAL
2009-12-15 18:44 Quix0r Status new => assigned
2009-12-15 18:44 Quix0r Assigned To => Quix0r
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-06-08 01:43 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 07:06 Quix0r Relationship added parent of 0000122
+Issue History